/* Start dooMax stack CSS code */#stacks_in_711636_page8, .stacks_in_711636_page8MaxWidthContainer{	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;}     .stacks_in_711636_page8MaxWidthContainer{	    max-width: 960px;	}    .stacks_in_711636_page8MaxWidthContainer{		margin: 0 auto 0 auto;	}@media only screen and (max-width: 1024px) {	 	    .stacks_in_711636_page8MaxWidthContainer{		    max-width: 960px;		}										    .stacks_in_711636_page8MaxWidthContainer{			margin: 0 auto 0 auto;		}		}@media only screen and (max-width: 480px) {	 	    .stacks_in_711636_page8MaxWidthContainer{		    max-width: 960px;		}										    .stacks_in_711636_page8MaxWidthContainer{			margin: 0 auto 0 auto;		}		}/* End dooMax stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_653046_page8shim{	padding-top: 5%;}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_p7252_n652934_page8shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code *//* Start Obscure Email stack CSS code */.stacks_in_p7252_n7038_page8topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_p7252_n7038_page8mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_p7252_n7038_page8small{font-weight: normal;font-size: 12px;}.stacks_in_p7252_n7038_page8centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_p7252_n7038_page8centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */#stacks_in_p7252_n730292_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p7252_n730292_page8>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p7252_n730292_page8>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p7252_n730292_page8>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p7252_n730292_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p7252_n730292_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p7252_n730292_page8 {
	margin: 0px 0px 0px 90px;
}

#stacks_in_p7252_n7042_page8 {
	font-size: 92%;
}

#stacks_in_p7252_n7065_page8 {
	font-size: 92%;
}

#stacks_in_p7252_n7078_page8 {
	font-size: 92%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_p7252_n742199_page8shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */